Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
th_update_param Struct Reference

## Data Fields
VALUE | thread
int | done

## Detailed Description

Definition at line 4006 of file tcltklib.c.

## Field Documentation

int th_update_param::done

Definition at line 4008 of file tcltklib.c.

VALUE th_update_param::thread

Definition at line 4007 of file tcltklib.c.

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c